@font-face {
 font-family: NewBaskervilleStd-Italic;
 src: url("NewBaskervilleStd-Italic.eot") /* EOT file for IE */
}
@font-face {
 font-family: NewBaskervilleStd-Italic;
 src: url("NewBaskervilleStd-Italic.ttf") /* TTF file for CSS3 browsers */
}

#slider > article {
	width:100%;
	float:none;
	margin:0;
}
#slider {
	margin-top:210px;
        margin-bottom: 30px;
}
#flexslider .slides > li {
	display: none;
	position:relative;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
#flexslider {
	position:relative;
        text-align:center;
}
.slides {
	list-style: none outside none;
	margin:0;
        text-align:center;
}
.slides img {
	width:1200px;
        max-height:500px;
        display:inline-block;
}
/* Direction Nav */
.flex-direction-nav li {
	width:35px;
	height:35px;
        list-style:none;
}

#flexslider .flex-direction-nav li a {
	width:35px;
	height:35px;
	display:none;
}
#flexslider .flex-direction-nav li a.flex-prev {
	background:#3e454c url(../img/prev-2.png) center center no-repeat;
        clear:left;
        float:left;
        position: relative;
         z-index:9999;
}
#flexslider .flex-direction-nav li a.flex-next {
    background:#3e454c url(../img/next-2.png) center center no-repeat;
    clear right;
    float:right;
    position: relative;
    z-index:9999;
}
#flexslider .flex-direction-nav li a:hover {
	background-color:#ff7f66;
}
.flex-direction-nav {
	display:block;
}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 0; text-align: center;}
.flex-control-nav li {list-style: none; margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #ffffff; background:  #ffffff; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #cc0000;}
.flex-control-paging li a.flex-active { background: #000; background: #000; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


/* #slides-pagination */

#slides-pagination {
	position:relative;
    overflow:hidden;
    display:block;
}
#slides-pagination ul {
	width:auto !important;
	position:relative;
	list-style:none;
	transform:none !important;
	margin:0;
    padding:0;
    display: inline-block;
    float: right;
    margin-right: 30px;
    padding-top: 27px;
    padding-bottom:29px;
}
#slides-pagination ul li {
	float:left;
	cursor:pointer;
    margin:0;
    width:123px !important;
    height:83px;
    margin-left:16px;
    padding:6px;
    background-color:#fff;
    -webkit-transition: all 0.45s ease;
    -moz-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
}
#slides-pagination ul li figure {
    margin:0;
}
#slides-pagination ul li:hover, #slides-pagination ul .flex-active-slide {
     background-color:#78ccfd;
     -webkit-transition: all 0.45s ease;
    -moz-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
}
#slides-pagination .flex-direction-nav {
	top:0;
	left:0;
	position:absolute;
	margin:0;
	width:100%;
	list-style:none;
	height:0;
	display:none
}
.flex-caption {
	position: absolute;
	right: 20%;
	bottom:22%;
    overflow:hidden;
    text-align:right;
}
.flex-caption .flex-box1 {
    background-color: rgba(70, 70, 70, 0.7);
    padding:12px 25px 0 0;
    width:541px;
    overflow:hidden;
    border-bottom:1px solid #d4cdbe;
    height: 60px;
}
.flex-caption .flex-box1 .title1 {
    font-size:50px;
    color:#fff;
    margin-bottom:0;
    text-transform:uppercase;
    text-align:right;
    margin-bottom:2px;
}
.flex-caption .flex-box1 .title2 {
    font:300 30px/30px 'Arial';
    color:#fff;
    margin-bottom:0;
    text-transform:uppercase;
    text-align:right;
}
.flex-caption .flex-box2 {
    background-color:#94c11e;
    padding:18px 25px 4px 0;
    text-align: right;
    display:block;
    overflow:hidden;
    width: 541px;
}
.flex-caption .flex-box2 p {
    font:14px/19px 'Arial';
    color:#000;
    text-transform:uppercase;
}
.flex-caption a {
    font:27px 'Arial';
    color:#fc0c0c;
    text-decoration:underline;
}
/*---------------------------------------------------------------------*/
@media (min-width: 1200px) {
}
/*---------------------------------------------------------------------*/
@media (min-width: 980px) and (max-width: 1199px){
.flex-caption {
    bottom: 10%;
}
#flexslider .flex-direction-nav {
    bottom: 10%;
}
}
/*---------------------------------------------------------------------*/
@media (max-width: 979px){
.flex-caption {
    bottom: 5%;
}
#flexslider .flex-direction-nav {
    bottom: 5%;
}
}
/*---------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 979px) {
#flexslider .flex-direction-nav {
    right: 2%;
}

.flex-caption {
  right: 2%;  
}
.flex-caption .flex-box1 {
    padding-bottom:18px;
    height: 60px;
}
.flex-caption .flex-box1 .title1 {
    font-size:40px;
    line-height:40px;
}
.flex-caption .flex-box1 .title2 {
    font-size:20px;
    line-height:20px;
}
}
/*---------------------------------------------------------------------*/
@media (max-width: 767px) {
.flex-caption {
    display:none;
}

#flexslider .flex-direction-nav {
    margin-right:0;
}
#slider {
    #margin-top: 200px;
    margin-bottom: 30px;
}
#flexslider .flex-direction-nav {
    right:5%;
}
.flex-direction-nav li {
    width: 46px;
    height: 46px;
}
#flexslider .flex-direction-nav li a {
    width: 46px;
    height: 46px;
}
}
/*---------------------------------------------------------------------*/
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) {



}
/*---------------------------------------------------------------------*/
@media (max-width: 626px) {
}
/*---------------------------------------------------------------------*/
@media (max-width: 480px) {

#slider {
	margin-top:auto;
}
}
/*---------------------------------------------------------------------*/
@media (min-width: 320px) and (max-width: 481px) {

#slider {
	margin-top:25px;
}

}
